Problema al ejecutar el comando ruby script/server


#1

mi problema es el siguiente cuando corro el comando ruby script/server
me manda el siguiente error

C:\ecole>ruby script/server
=> Booting WEBrick…
./script/…/config/…/vendor/rails/activesupport/lib/active_support/core_ext/mod
ule/aliasing.rb:28:in alias_method': undefined methodlabel’ for class
Action View::Helpers::FormBuilder' (NameError) from ./script/../config/../vendor/rails/activesupport/lib/active_support /core_ext/module/aliasing.rb:28:inalias_method_chain’
from
C:/Ruby/lib/ruby/gems/1.8/gems/gettext-1.93.0/lib/gettext/rails.rb:
317
from
C:/Ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:32:in ge m_original_require' from C:/Ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:32:inre
quire’
from
./script/…/config/…/vendor/rails/activesupport/lib/active_support
/dependencies.rb:474:in require' from ./script/../config/../vendor/rails/activesupport/lib/active_support /dependencies.rb:331:innew_constants_in’
from
./script/…/config/…/vendor/rails/activesupport/lib/active_support
/dependencies.rb:474:in require' from ./script/../config/../vendor/plugins/gettext/lib/gettext_plugin.rb: 7 ... 27 levels... from ./script/../config/../vendor/rails/railties/lib/commands/server.rb: 39 from C:/Ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:inge
m_original_require’
from
C:/Ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `re
quire’
from script/server:3

de antemano agradezco mucho la ayuda que me pudieran prestar


#2

No soy un experto en el tema, yo uso Instant raisl, una aplicacion para
windows que incluye todo lo necesario. Tan solo tengo que colocarme en
el directorio de mi proyecto y ejecutar la linea ruby script/server.

Supongo que tu directorio de trabajo sera ecole, verdad?

Por cierto podrias decir que SO estas gastando y que te has instalado,
quizas asi la gente te podra yudar mejor.

Saludos